Skip to main content
GET
Get inbound webhook by id

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Headers

Authorization
string

The authorization token. Important: This header is required only if your environment has the Access Manager plugin enabled.

Path Parameters

id
string
required

Inbound webhook id (UUID).

Example:

"019cf6ef-e418-7ced-80c0-7b9816faa798"

Response

OK

attemptCount
integer<int64>
required
Example:

0

createdAt
string<date-time>
required
Example:

"2026-05-21T12:00:00Z"

entityType
string
required
Example:

"DICT_CLAIM"

id
string
required
Example:

"019cf6ef-e418-7ced-80c0-7b9816faa798"

maxRetries
integer<int64>
required
Example:

3

receivedAt
string<date-time>
required
Example:

"2026-05-21T12:00:00Z"

requestId
string
required
Example:

"560d59b9-3c74-46f8-be67-fee895b8e89e"

source
string
required
Example:

"BTG"

status
enum<string>
required
Available options:
RECEIVED,
PROCESSING,
SENT,
FAILED
Example:

"RECEIVED"

updatedAt
string<date-time>
required
Example:

"2026-05-21T12:00:00Z"

errorMessage
string
Example:

"timeout calling downstream"

lastAttemptAt
string<date-time>
Example:

"2026-05-21T12:00:00Z"

nextRetryAt
string<date-time>
Example:

"2026-05-21T12:00:00Z"

payload
any
processedAt
string<date-time>
Example:

"2026-05-21T12:00:00Z"